Qdx::DocumentTableHelper Class Reference

converts specially-formatted text in the input to HTML tables More...

## Public Member Functions

string | process (string line)
| accepts an input line and returns the formatted output line More...

## Detailed Description

converts specially-formatted text in the input to HTML tables

## Member Function Documentation

## process()

string Qdx::DocumentTableHelper::process | ( | string | line | ) |

accepts an input line and returns the formatted output line

Parameters

  line | the input line

Returns
  the formatted output line